/*
Description: responsive/adoptive
Version: 2.0
Author: Manny Perez
Tags: 
For Greenpeace Australia Pacific || http://greenpeace.org.au
Modifications by 
Manny Perez || http://www.perezians.com
Xenia Maximova || kmaximov@greenpeace.org
*/

html,body {
    padding: 0px;
    margin: 0px;
    text-align: center;
    background: transparent;
    font-family: sans-serif;
    position: relative;
}

a {
	border-bottom: 1px dotted;
	color: #1c1c1c;
	text-decoration: none;
}

a:hover {
	border: none;
	color: #1c1c1c;
}

a:active {
	position: relative;
	top: 1px;
}
.bg { display: none; }


.cf-left {
	clear: left;
}

.wrapper {
    width: 100%;
    z-index: 2;
    min-height: 200px;
    position: relative;
}

.wapper-inner {
    width: 100%;
    position: relative;
}

.site-header {
	background: #1d334a;
	padding: 0 20px 0 20px;
	position: relative;
	text-align: center;
	z-index: 2;

}
.site-header:after {
	background: url("https://join.greenpeace.ru/act/dolphins/img/header-arrow-ocean-blue.png") top center no-repeat;
	background-size: 100% 3.3125em;
	bottom: -3.3125em;
	content: '';
	height: 3.3125em;
	left: 0;
	position: absolute;
	right: 0;
}

.site-header #logo-gp {
    margin: 25px 0 -5px;
}

h1 {
	color: #1ca9c9;
	font-family: 'Open Sans',sans-serif;
	font-size: 2.4375em;
	font-weight: 800;
	line-height: 1.07692em;
	margin: 0.38462em 0 0 0;
	text-align: center;
	/*text-shadow: rgba(0,0,0,0.8) 0 3px 0;*/
    text-transform: uppercase;
    letter-spacing: -0.03em;
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.hero img {
	display: inline;
	display: inline-block;
	display: -moz-inline-stack;
	max-width: 100%;
	vertical-align: auto;
	vertical-align: middle;
	zoom: 1;
}

.main-content {
    text-align: left;
    position: relative;
}
.copies-top {
    margin: 0px;
	padding: 28px; /* 10px;*/
    background: #fff url("https://secured-static.greenpeace.org/russia/Global/russia/graphics/projects/Chernobyl30/texture-60.png");
	font-size: 0.9375em;
}

.main-content p {
	font-size: 1em;
    line-height: 1.3em;
    text-align: left;
    font-family: 'Open Sans',sans-serif;

}


/* formtitle */
.link--formtitle {
	-webkit-transition: color 0s 0.5s;
	transition: color 0s 0.5s;
	margin-top: 30px;
}

.link--formtitle:hover {
	color: transparent;
	-webkit-transition: none;
	transition: none;
}

.link--formtitle::before,
.link--formtitle::after {
	content: attr(data-letters);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	color: #FFC101;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transition: color 0.5s, -webkit-transform 0.5s;
	transition: color 0.5s, transform 0.5s;
}

.link--formtitle::before {
	-webkit-clip-path: url(#cp_up); 
	clip-path: url(../index.html#cp_up);
}

.link--formtitle::after {
	-webkit-clip-path: url(#cp_down); 
	clip-path: url(../index.html#cp_down);
}

.link--formtitle:hover::before,
.link--formtitle:hover::after {
	color: #FFC101;
	-webkit-transition: color 0.5s, -webkit-transform 0.5s;
	transition: color 0.5s, transform 0.5s;
}

.link--formtitle:hover::before {
	-webkit-transform: translate3d(5px,1px,0);
	transform: translate3d(5px,1px,0);
}

.link--formtitle:hover::after {
	-webkit-transform: translate3d(-5px,-1px,0);
	transform: translate3d(-5px,-1px,0);
}
/* /formtitle */



#the-form {
  background: #fff;
  padding: 10px 28px 20px;
}

#the-form .notesMandatory {
	margin: 10px 0 10px 0;
	font-size: 12px;
}
#the-form .fieldGroup .mandatory,
#the-form .lblEmail,
#the-form .lblLastName,
#the-form .lblFirstName,
#the-form .lblPhone,
#the-form .lblCountry,
#the-form .lblPostCode  {
	display: none;
}



#the-form input[type="text"],#the-form input[type="email"],#the-form input[type="tel"],#the-form select,#the-form textarea {
	border-radius: 5px;
	box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.4);
	box-sizing: border-box;
	font-size: 0.9375em;
	font-weight: bold;
	margin-bottom: 1.2em;
	moz-border-radius: 5px;
	moz-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.4);
	moz-box-sizing: border-box;
	ms-border-radius: 5px;
	o-border-radius: 5px;
	webkit-border-radius: 5px;
	webkit-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.4);
	webkit-box-sizing: border-box;
	padding: 1em;
	width: 100%; /*90%;*/
}

#the-form input[type="text"],#the-form input[type="email"],#the-form input[type="tel"],#the-form select,#the-form textarea {
    border: 1px solid #888;
}

.button,input[type="submit"], #the-form button
{
	background: #ff6801;
	border: none;
	border-radius: 5px;
	box-shadow: #b34900 0 3px 0;
	color: #fff;
	display: block;
	font-weight: bold;
	moz-border-radius: 5px;
	moz-box-shadow: #b34900 0 3px 0;
	ms-border-radius: 5px;
	o-border-radius: 5px;
	padding: 0.5625em 3.75em 0.375em 3.75em;
	text-shadow: rgba(0,0,0,0.4) 0 -1px 0;
	text-transform: uppercase;
	webkit-border-radius: 5px;
	webkit-box-shadow: #b34900 0 3px 0;
}
#the-form input[type="submit"], #the-form button {
	font-family: 'Open Sans',sans-serif;
	font-size: 2.0625em;
	font-weight: 600;
	padding: 0.27273em 0 0.18182em 0;
	position: relative;
	width: 100%; /*90%;/* 100%;*/
    -webkit-appearance:button;
    cursor:pointer;
    *overflow:visible;
    margin: auto;
}

#page-content, 
#page-content-ty {
	background: #fff url("https://secured-static.greenpeace.org/russia/Global/russia/graphics/projects/Chernobyl30/texture-60.png");
	padding: 20px;
	position: relative;
}

#site-footer {
    background: #1d314a;
    text-align: center;
    position: relative;
    padding: 10px 0px 20px 0px;
}
#content-ty #site-footer {
    background: #ffffff url("...");
    text-align: center;
    position: relative;
    padding: 10px 0px 20px 0px;
    color: #ffffff;
}

#site-footer:before
{
	background: url("https://join.greenpeace.ru/act/dolphins/img/footer-border-ocean-blue.png") bottom center no-repeat;
	background-size: 450px, 45px;
	content: "";
	display: block;
	height: 45px;
	left: 0;
	position: absolute;
	right: 0;
	top: -40px;
	z-index: 100;
}

#site-footer #logo-gp {
	margin: 20px 0px;
}

#content-ty #site-footer:before
{
	background: transparent url("...") repeat-x;
	top: -16px;
}
#site-footer a {
    border: medium none;
}
#content-ty #site-footer .share-buttons {
	text-align: center;
	width: 275px;/*183px;*/
	margin: auto;
}
#content-ty #site-footer .share-buttons .btn-fb,
#content-ty #site-footer .share-buttons .btn-tw,
#content-ty #site-footer .share-buttons .btn-donate {
	float: left;
	width: 87px;
}

#content-ty #site-footer .share-buttons .btn-tw,
#content-ty #site-footer .share-buttons .btn-donate{
	margin-left: 6px;
}


.footer-nav
{
	margin-top: 1.3125em;
	padding: 0;
}
.footer-nav>li
{
	display: inline;
}
.footer-nav>li>a
{
	border: none;
	color: #fff;
	font-size: 0.5625em;
	font-weight: bold;
	line-height: 1;
	padding: 0 0.66667em 0.33333em 0.66667em;
	text-transform: uppercase;
}
.footer-nav>li>a:hover
{
	color: #1ca9c9;
}
/*.footer-nav>li:first-child,
.footer-nav>li:second-child
*/
.footer-nav>li
{
	border-right: 1px solid #fff;
	padding-right: 4px;
}

.footer-nav>li:last-child {
	border-right: none;
}
#site-footer .photo-credit {
    color: #FFFFFF;
    font-size: 0.5625em;
    text-transform: uppercase;
}

.grpLetter,
.fieldMessage {
	display: none;
}

#the-form #showErrorGroup {
	color: red;
	margin: 20px 0;
}

#page-content-ty {
	padding-top: 50px;
}


#content-ty #site-footer .share-buttons {
	text-align: center;
	width: 275px;/*183px;*/
	margin: auto;
}
#content-ty #site-footer .share-buttons .btn-fb,
#content-ty #site-footer .share-buttons .btn-tw,
#content-ty #site-footer .share-buttons .btn-donate {
	float: left;
	width: 87px;
}

#content-ty #site-footer .share-buttons .btn-tw,
#content-ty #site-footer .share-buttons .btn-donate{
	margin-left: 6px;
}

#content-ty #site-footer #logo-gp {
  margin: 0px;
}

@media screen and (min-width: 600px) {
    .bg {
        display: block;
        position: fixed; 
        top: -10%; 
        left: -20%; 
        width: 120%; 
        height: 120%;
        z-index: 1;
    }
    .bg video {
        position: absolute; 
        top: 0; 
        left: 0; 
        right: 0; 
        bottom: 0; 
        margin: auto; 
        min-width: 50%;
        min-height: 50%;
        background-size: cover;
        z-index: 1;
    }
    .hero { display: none; }

    .wrapper {
        margin: 0 auto;
        max-width: 73.75em;
    }
    .wrapper-inner{
		float: right;
		width: 60%;
        margin-left: 5%;
        
	}
    .copies-top {
        padding-top: 55px;
    }
    
    .main-content,
    #site-footer {
        margin: 0 10px;
    }
}


@media screen and (min-width: 1024px) {
    .wrapper-inner{
		float: right;
		width: 42%;
	}    
 }

 p.opt-in-statement{
 	padding: 0 0 30px 0;
 }